
QGIS Application - Bug report #1293

No units in print composer paper properites

2008-09-05 07:41 AM - cmoe -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11353

Description

1. Open Print Composer

2. Go to Dialog General to change the paper size

3. The field units doesn't contain any units

Even if there is only milimeter to choose, the units (mm) should by stated, maybe as inactive select box. If there are more posiblities, they

should be listed.

History

#1 - 2008-09-05 08:00 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

done in commit:3b19456b (SVN r9265)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

2025-04-27 1/1


